
						@font-face {
							font-family: 'great';
							src: url('https://xvmiranda.minvitaciondig.com/wp-content/bcf-fonts/Great Vibes/great-vibes-400-normal0.woff2') format('woff2');
							font-weight: vibes;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'great';
							src: url('https://xvmiranda.minvitaciondig.com/wp-content/bcf-fonts/Great Vibes/great-vibes-400-normal1.woff2') format('woff2');
							font-weight: vibes;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'great';
							src: url('https://xvmiranda.minvitaciondig.com/wp-content/bcf-fonts/Great Vibes/great-vibes-400-normal2.woff2') format('woff2');
							font-weight: vibes;
							font-style: 400;
						}
						